Ben
Burton
bab@debian.org
8 Aprile 2003
quanta
1

# `quanta`

Un ambiente di sviluppo web per &kde;

    quanta --unique --nologo --resetlayout nomefile Opzioni generiche di KDE Opzioni generiche di Qt

## Descrizione

&quanta; Plus è un ambiente di sviluppo web per l'HTML ed altri linguaggi associati. è progettato per uno sviluppo veloce del web e sta rapidamente diventando un editor maturo con tante grandi caratteristiche. &quanta; possiede già un buon supporto per PHP inclusa la capacità di eseguire un debugger.

&quanta; Plus non è in alcun modo affiliato con alcuna versione commerciale di &quanta;. I programmatori iniziali della squadra originale hanno lasciato la versione GPL per costruire un prodotto commerciale.

## Opzioni

### Opzioni dell'applicazione

`--unique`

  Avvia Quanta come un'applicazione ad una sola istanza

`--nologo`

  Non visualizzare il logo all'avvio

`--resetlayout`

  Ripristina l'aspetto dell'interfaccia utente all'impostazione predefinita

## Vedi anche

È possibile trovare una documentazione più dettagliata tramite help:/quanta (puoi inserire questa URL sia in &konqueror; o avviando ``khelpcenter` `help:/quanta``).

Ulteriori informazioni si trovano su http://sourceforge.net/projects/quanta/

## Autori

&quanta; è al momento scritto e mantenuto da Eric Laffoon sequitur@kde.org e Andras Mantia amantia@kde.org.

Questa pagina di manuale è stata preparata da Ben Burton bab@debian.org